BANK KALTENG - Feature #3626

Penambahan kolom 1-5 di form ESS KPI dan MD Keterangan Penilaian di KPI Catalog
05/20/2025 05:31 PM - haykal haykal

Status: Deploy Start date: 05/20/2025
Priority: High Due date: 05/23/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Telah ditambahkan kolom 1-5 di Form Approver bagian KPI untk ESS Review dan Final (Foto 1). Inginnya isian dari kolom 1-5 (field
Score1_49, Score2_49, Score3_49, Score4_49, Score5_49) tersebut autoload mengambil dari MD Keterangan Penilaian (field
Description) yg ada di KPI Catalog (Foto 2)

Tolong dibuat seperti itu ya.

Tabel Keterangan Penilaian: CHROMO00004

Note: Isian di kolom 1-5 ini hanya sebagai informasi saja untk memudahkan Appraiser

Menu Path ESS: My Workplace > Request > Performance Management > Performance Review & Performance Final
Menu Path KPI Catalog: Human Resource > HR Administration > Organization Management > KPI Catalog

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

Terimakasih.

History

#1 - 05/21/2025 09:36 AM - haykal haykal

- Description updated

#2 - 05/21/2025 02:32 PM - M Azid Wahyudi
contoh data employeelD : 00000793

#3 - 05/21/2025 02:39 PM - M Azid Wahyudi

untuk redmine ini butuh data sebagai contoh

#4 - 05/21/2025 05:07 PM - Kezia Pawitra Yulianti

ini nanti sifatnya display only yaa di form ESS

#5 - 05/21/2025 05:07 PM - Kezia Pawitra Yulianti
- Due date set to 05/23/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#6 - 05/26/2025 09:56 AM - haykal haykal
Contoh EmployeelD: 00000793

Untk Employee ini jobnya di Job Catalog sudah saya tambahkan KPI Profilenya.
Dan di KPI Catalog telah saya isikan contoh data di tab Keterangan Penilaian

Job: 10001830

Terimakasih.

#7 - 06/18/2025 01:39 PM - M Azid Wahyudi

07/02/2025 12



http://remote.minovais.com:61133/

- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test ya

package :
custparam(PMSGetKPIFromGS)

makasih
#8 - 06/23/2025 11:15 AM - haykal haykal

- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

Udh Ok

Files

12345 in Review and Final.png 18.8 KB 05/20/2025 haykal haykal
Keterangan Penilaian in KPI Catalog.png 21.5KB 05/20/2025 haykal haykal
